.popup-catalog-card {
  display: block;
  cursor: pointer;
  text-decoration: none;
}
.popup-catalog-card:hover .popup-catalog-card__image:after {
  opacity: 0.3;
}
.popup-catalog-card:hover .popup-catalog-card__title {
  color: var(--font-color-major);
}
.popup-catalog-card__image {
  position: relative;
  overflow: hidden;
  margin: 0 0 8px;
}
.popup-catalog-card__image picture, .popup-catalog-card__image img {
  display: block;
  position: relative;
  max-width: 100%;
  height: auto;
  z-index: 1;
}
.popup-catalog-card__image:after {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #fff;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  transition: 0.3s;
  opacity: 0;
  z-index: 2;
  content: "";
}
.popup-catalog-card__title {
  color: var(--font-color-major);
  font-size: 12px;
}
.popup-catalog-card__caption {
  font-size: 11px;
  color: var(--font-color-dark);
}

.popup-pagination {
  position: relative;
  z-index: 5;
}
.popup-pagination a {
  text-decoration: none;
}
.popup-pagination__items {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 4px;
}
.popup-pagination__btn {
  position: relative;
  cursor: pointer;
  background: white;
  font-weight: bold;
  text-align: center;
  height: 30px;
  width: 30px;
  color: #000;
  white-space: nowrap;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  transition: 0.2s;
  border: 1px solid var(--font-color-major);
}
.popup-pagination__btn:hover {
  text-decoration: none;
  color: #fff;
}
.popup-pagination__btn:before {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  content: "";
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  transition: 0.2s;
}
.popup-pagination__btn_left:hover:before {
  border-right: 10px solid var(--font-color-major);
}
.popup-pagination__btn_left:before {
  left: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid #ccc;
}
.popup-pagination__btn_right:hover:before {
  border-left: 10px solid var(--font-color-major);
}
.popup-pagination__btn_right:before {
  right: 0;
  border-right: 10px solid transparent;
  border-left: 10px solid #ccc;
}
.popup-pagination a.popup-pagination__item, .popup-pagination__item {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 30px;
  height: 30px;
  text-align: center;
  text-decoration: none;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  font-size: 11px;
  cursor: pointer;
  background: none;
  border: 1px solid var(--font-color-major);
  color: var(--font-color-dark);
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  transition: 0.2s;
}
.popup-pagination a.popup-pagination__item.active, .popup-pagination a.popup-pagination__item:hover, .popup-pagination__item.active, .popup-pagination__item:hover {
  color: #fff;
  background: var(--font-color-major);
}
.b-form-popup__title {
  font-size: 1.6rem;
  font-weight: 600;
  color: var(--font-color-major);
  margin: 0 0 1.5rem;
}
.b-form-popup__title_al-c {
  text-align: center;
}
.b-form-popup__subtitle {
  font-size: 0.9rem;
  font-weight: 500;
}
.b-form-popup__field {
  margin: 0 0 0.75rem;
}
.b-form-popup__label {
  display: block;
  font-size: 1rem;
  color: var(--font-color-major);
  margin: 0 0 0.25rem;
  font-weight: 600;
}
.b-form-popup__input {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  font-size: 1.1rem;
  border: 1px solid var(--font-color-major);
  padding: 0 1rem;
  height: 2.5rem;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.b-form-popup__input.error {
  border: 1px solid red;
}
.b-form-popup__input::-webkit-input-placeholder {
  opacity: 1;
  color: #e0e0e0;
}
.b-form-popup__input:-moz-placeholder {
  opacity: 1;
  color: #e0e0e0;
}
.b-form-popup__input:-ms-placeholder {
  opacity: 1;
  color: #e0e0e0;
}
.b-form-popup__input::-moz-placeholder {
  opacity: 1;
  color: #e0e0e0;
}
.b-form-popup__select {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  border: 1px solid #ced4da;
  padding: 0 10px;
  height: 46px;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.b-form-popup__select.error {
  border: 1px solid red;
}
.b-form-popup__alert {
  color: red;
  margin: 0 0 0.75rem;
}
.b-form-popup__error {
  font-size: 0.75rem;
  color: red;
}
.b-form-popup__error:empty {
  padding: 0;
}
.b-form-popup__success {
  font-size: 1rem;
  font-weight: 600;
  text-align: center;
}
.b-form-popup__text {
  color: var(--font-color-dark);
}
.b-form-popup__submit {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 2rem;
}
.b-form-popup__button {
  cursor: pointer;
  position: relative;
  display: -webkit-inline-box;
  display: -moz-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  border: none;
  height: 3.7rem;
  font-size: 1.2rem;
  padding: 0;
  color: #fff;
  background: none;
  text-decoration: none;
}
.b-form-popup__button:after {
  position: absolute;
  top: 0;
  left: 100%;
  bottom: 0;
  width: 0.8rem;
  background: #474747;
  -webkit-transition: 0.45s cubic-bezier(0.4, 0, 0, 1);
  -moz-transition: 0.45s cubic-bezier(0.4, 0, 0, 1);
  transition: 0.45s cubic-bezier(0.4, 0, 0, 1);
  content: "";
}
.b-form-popup__button:hover div:after, .b-form-popup__button:hover div:before {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.b-form-popup__button:hover div:after {
  background: #fff;
}
.b-form-popup__button span {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: #474747;
  height: 100%;
  padding: 0 0.5rem 0 2rem;
  -webkit-transition: 0.45s cubic-bezier(0.4, 0, 0, 1);
  -moz-transition: 0.45s cubic-bezier(0.4, 0, 0, 1);
  transition: 0.45s cubic-bezier(0.4, 0, 0, 1);
}
.b-form-popup__button div {
  position: relative;
  width: 3.7rem;
  height: 3.7rem;
}
.b-form-popup__button div svg {
  display: block;
  width: auto;
  height: 100%;
  text-decoration: none;
  fill: #474747;
  -webkit-transition: fill 0.45s cubic-bezier(0.4, 0, 0, 1);
  -moz-transition: fill 0.45s cubic-bezier(0.4, 0, 0, 1);
  transition: fill 0.45s cubic-bezier(0.4, 0, 0, 1);
}
.b-form-popup__button div:after, .b-form-popup__button div:before {
  content: "";
  display: block;
  position: absolute;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -webkit-transition: background-color 0.45s cubic-bezier(0.4, 0, 0, 1), -webkit-transform 0.3s cubic-bezier(0.4, 0, 0, 1);
  transition: background-color 0.45s cubic-bezier(0.4, 0, 0, 1), -webkit-transform 0.3s cubic-bezier(0.4, 0, 0, 1);
  -moz-transition: transform 0.3s cubic-bezier(0.4, 0, 0, 1), background-color 0.45s cubic-bezier(0.4, 0, 0, 1), -moz-transform 0.3s cubic-bezier(0.4, 0, 0, 1);
  transition: transform 0.3s cubic-bezier(0.4, 0, 0, 1), background-color 0.45s cubic-bezier(0.4, 0, 0, 1);
  transition: transform 0.3s cubic-bezier(0.4, 0, 0, 1), background-color 0.45s cubic-bezier(0.4, 0, 0, 1), -webkit-transform 0.3s cubic-bezier(0.4, 0, 0, 1), -moz-transform 0.3s cubic-bezier(0.4, 0, 0, 1);
}
.b-form-popup__button div:after {
  top: 50%;
  left: 50%;
  width: 0.4rem;
  height: 0.4rem;
  margin-top: -0.2rem;
  margin-left: -0.2rem;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
}
.b-form-popup__button div:before {
  top: 0.5rem;
  right: 0.5rem;
  bottom: 0.5rem;
  left: 0.5rem;
  -webkit-transform: scale(0.2);
  -moz-transform: scale(0.2);
  -ms-transform: scale(0.2);
  transform: scale(0.2);
  background: #474747;
}
.b-form-popup__button_grey:after {
  background: #919090;
}
.b-form-popup__button_grey span {
  background: #919090;
}
.b-form-popup__button_grey div svg {
  fill: #919090;
}
.b-form-popup__button_grey div:before {
  background: #919090;
}
.b-form-popup__button_transparent {
  border: 1px solid #919090;
  color: var(--font-color-major);
  padding-right: 5rem;
}
.b-form-popup__button_transparent:after {
  display: none;
  background: none;
}
.b-form-popup__button_transparent span {
  background: none;
}
.b-form-popup__button_transparent div {
  position: absolute;
  top: 50%;
  right: 1rem;
  margin-top: -1.6rem;
  width: 3.2rem;
  height: 3.2rem;
  border: 1px solid #919090;
  -moz-border-radius: 100%;
  border-radius: 100%;
}
.b-form-popup__button_transparent div svg {
  fill: none;
}
.b-form-popup__button_transparent div:before {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #919090;
}
.b-form-popup__footnote {
  color: var(--font-color-dark);
  margin: 1rem 0 0;
  font-size: 0.75rem;
}
.b-form-popup__link {
  display: inline-block;
  color: var(--font-color-dark);
}
@media all and (max-width: 768px) {
  .b-form-popup__title {
    font-size: 24px;
  }
}

.b-form-auth-popup__box {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
}
.b-form-auth-popup__intro {
  color: var(--font-color-dark);
  text-align: center;
  margin: 0 0 40px;
}
.b-form-auth-popup__col + .b-form-auth-popup__col {
  margin-top: 48px;
}
@media all and (max-width: 768px) {
  .b-form-auth-popup__box {
    display: block;
  }
  .b-form-auth-popup__left {
    margin: 0 0 40px;
  }
}

.loading {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -40px 0 0 -40px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 80px;
  height: 80px;
  font-size: 12px;
  color: var(--font-color-add2);
}
.loading_big {
  width: 120px;
  height: 120px;
  margin: -60px 0 0 -60px;
  font-size: 16px;
}
.loading__anim {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-animation: loading 1s infinite steps(20);
  -moz-animation: loading 1s infinite steps(20);
  animation: loading 1s infinite steps(20);
  z-index: 1;
}
.loading__anim div {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -3px 0 0 -50%;
  height: 6px;
  width: 100%;
}
.loading__anim div:before, .loading__anim div:after {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 10px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: var(--font-color-add2);
  content: "";
}
.loading__anim div:before {
  left: 0;
}
.loading__anim div:after {
  right: 0;
}
.loading__anim div:nth-child(1) {
  -webkit-transform: rotateZ(20deg);
  -moz-transform: rotateZ(20deg);
  -ms-transform: rotate(20deg);
  transform: rotateZ(20deg);
}
.loading__anim div:nth-child(1):after {
  opacity: 0.1;
}
.loading__anim div:nth-child(2) {
  -webkit-transform: rotateZ(40deg);
  -moz-transform: rotateZ(40deg);
  -ms-transform: rotate(40deg);
  transform: rotateZ(40deg);
}
.loading__anim div:nth-child(2):after {
  opacity: 0.2;
}
.loading__anim div:nth-child(3) {
  -webkit-transform: rotateZ(60deg);
  -moz-transform: rotateZ(60deg);
  -ms-transform: rotate(60deg);
  transform: rotateZ(60deg);
}
.loading__anim div:nth-child(3):after {
  opacity: 0.3;
}
.loading__anim div:nth-child(4) {
  -webkit-transform: rotateZ(80deg);
  -moz-transform: rotateZ(80deg);
  -ms-transform: rotate(80deg);
  transform: rotateZ(80deg);
}
.loading__anim div:nth-child(4):after {
  opacity: 0.4;
}
.loading__anim div:nth-child(5) {
  -webkit-transform: rotateZ(100deg);
  -moz-transform: rotateZ(100deg);
  -ms-transform: rotate(100deg);
  transform: rotateZ(100deg);
}
.loading__anim div:nth-child(5):after {
  opacity: 0.5;
}
.loading__anim div:nth-child(6) {
  -webkit-transform: rotateZ(120deg);
  -moz-transform: rotateZ(120deg);
  -ms-transform: rotate(120deg);
  transform: rotateZ(120deg);
}
.loading__anim div:nth-child(6):after {
  opacity: 0.6;
}
.loading__anim div:nth-child(7) {
  -webkit-transform: rotateZ(140deg);
  -moz-transform: rotateZ(140deg);
  -ms-transform: rotate(140deg);
  transform: rotateZ(140deg);
}
.loading__anim div:nth-child(7):after {
  opacity: 0.7;
}
.loading__anim div:nth-child(8) {
  -webkit-transform: rotateZ(160deg);
  -moz-transform: rotateZ(160deg);
  -ms-transform: rotate(160deg);
  transform: rotateZ(160deg);
}
.loading__anim div:nth-child(8):after {
  opacity: 0.8;
}
.loading__anim div:nth-child(9) {
  -webkit-transform: rotateZ(180deg);
  -moz-transform: rotateZ(180deg);
  -ms-transform: rotate(180deg);
  transform: rotateZ(180deg);
}
.loading__anim div:nth-child(9):after {
  opacity: 0.9;
}
.loading span {
  position: relative;
  color: inherit;
  font-weight: bold;
  font-size: 1em;
  z-index: 5;
  text-align: center;
}

@-webkit-keyframes loading {
  0% {
    -webkit-transform: rotateZ(0deg);
    transform: rotateZ(0deg);
  }
  100% {
    -webkit-transform: rotateZ(360deg);
    transform: rotateZ(360deg);
  }
}

@-moz-keyframes loading {
  0% {
    -moz-transform: rotateZ(0deg);
    transform: rotateZ(0deg);
  }
  100% {
    -moz-transform: rotateZ(360deg);
    transform: rotateZ(360deg);
  }
}

@keyframes loading {
  0% {
    -webkit-transform: rotateZ(0deg);
    -moz-transform: rotateZ(0deg);
    transform: rotateZ(0deg);
  }
  100% {
    -webkit-transform: rotateZ(360deg);
    -moz-transform: rotateZ(360deg);
    transform: rotateZ(360deg);
  }
}
body.pop-up-enabled {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  overflow: hidden;
  padding-right: 16px;
}

@media all and (max-width: 1150px) {
  body.pop-up-enabled {
    padding-right: 0;
  }
}
.popup-win {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 100%;
  z-index: 433;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  transition: 0.5s;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  transition-property: opacity;
  overflow: hidden;
  opacity: 0;
}
.popup-win__wrap {
  position: relative;
  height: 100%;
  overflow-y: scroll;
  z-index: 11;
  padding: 50px 20px;
}
.popup-win__overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
}
.popup-win__box {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  min-height: 100%;
}
.popup-win__close {
  cursor: pointer;
  position: absolute;
  top: 6px;
  right: 0px;
  width: 45px;
  height: 38px;
  background: #441A56;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  transition: 0.3s;
}
.popup-win__close:before {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -14px 0 0 -4px;
  width: 2px;
  height: 28px;
  background: #FFFFFF;
  content: "";
  -webkit-transform: rotateZ(45deg);
  -moz-transform: rotateZ(45deg);
  -ms-transform: rotate(45deg);
  transform: rotateZ(45deg);
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  transition: 0.3s;
}
.popup-win__close:after {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -14px 0 0 -4px;
  width: 2px;
  height: 28px;
  background: #FFFFFF;
  content: "";
  -webkit-transform: rotateZ(-45deg);
  -moz-transform: rotateZ(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotateZ(-45deg);
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  transition: 0.3s;
}
.popup-win__close-field {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 11;
}
.popup-win.active {
  opacity: 1;
  bottom: 0;
}
.popup-win.unactive {
  opacity: 0;
  bottom: 0;
}
.popup-win.unactive .popup-win__wrap {
  overflow: hidden;
}
.popup-form {
  display: none;
  position: relative;
  padding: 0px;
  width: 100%;
  max-width: 670px;
  font-family: inherit;
  margin: 0 auto;
  overflow: hidden;
  z-index: 111;
}
.popup-form.active {
  display: block;
}
.popup-form.popup-loading {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  max-width: 100%;
}
.popup-form.popup-catalog {
  max-width: 900px;
}
@media all and (max-width: 1024px) {
  .popup-form.popup-catalog {
    max-width: 600px;
  }
}
.popup-form.popup-upload {
  max-width: 420px;
}
.popup-form.popup-configurator {
  max-width: 1320px;
}
.popup-form.popup-configurator .container {
  margin: 0;
}
.popup-form.popup-configurator .b-configurator {
  padding: 1.5rem 0.5rem 1.5rem 1.5rem;
}
@media all and (max-width: 1024px) {
  .popup-form.popup-configurator .b-configurator {
    padding: 1.5rem;
  }
}
.popup-form__close {
  cursor: pointer;
  position: absolute;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  top: 0.5rem;
  right: 0.5rem;
  z-index: 11;
  width: 1.2rem;
  height: 1.2rem;
}
.popup-form__close div {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  width: 16px;
  height: 16px;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  transition: 0.3s;
}
.popup-form__close div:before {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -10px 0 0 -1px;
  width: 2px;
  height: 14px;
  background: var(--font-color-dark);
  content: "";
  -webkit-transform: rotateZ(45deg);
  -moz-transform: rotateZ(45deg);
  -ms-transform: rotate(45deg);
  transform: rotateZ(45deg);
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  transition: 0.3s;
}
.popup-form__close div:after {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -10px 0 0 -1px;
  width: 2px;
  height: 14px;
  background: var(--font-color-dark);
  content: "";
  -webkit-transform: rotateZ(-45deg);
  -moz-transform: rotateZ(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotateZ(-45deg);
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  transition: 0.3s;
}
.popup-form__close:hover div:after, .popup-form__close:hover div:before {
  background: #000;
}
.popup-form__wrap {
  background: #fff;
}
.popup-form__header {
  padding: 2.5rem 2.5rem 1rem;
  min-height: 3rem;
}
.popup-form__title {
  font-size: 1.6rem;
  font-weight: 700;
}
.popup-form__body {
  padding: 1rem 2.5rem 2rem 2.5rem;
}
.popup-form__footer {
  padding: 20px 30px;
}
.popup-form__content {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
}
.popup-form__image img, .popup-form__image picture {
  display: block;
  max-width: 100%;
  height: auto;
}
.popup-form__desc h2 {
  color: var(--font-color-add2);
}
.popup-form__properties {
  margin: 0 0 40px;
}
.popup-form__properties table {
  width: 100%;
}
.popup-form__properties table td {
  padding: 5px 0;
  vertical-align: top;
}
.popup-form__properties table td:first-child {
  padding-right: 10px;
}
.popup-form__properties table td:last-child {
  color: var(--font-color-dark);
  font-size: 13px;
}
.popup-form__button a {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 14px;
  border: 1px solid var(--font-color-add2);
  text-decoration: none;
  color: var(--font-color-add2);
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  transition: 0.3s;
}
.popup-form__button a:hover {
  background: var(--font-color-add2);
  color: #fff;
}
.popup-form__label {
  margin: 0 0 8px;
}
.popup-form__search {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin: 0 0 24px;
}
.popup-form__search input {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: none;
  border: 1px solid var(--font-color-major);
  font-size: 14px;
  color: #000;
  padding: 0 20px;
  height: 46px;
  text-decoration: none;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  transition: 0.2s;
  min-width: auto;
}
.popup-form__search button {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  cursor: pointer;
  background: none;
  border: 1px solid var(--font-color-major);
  font-size: 14px;
  color: var(--font-color-major);
  text-align: center;
  padding: 0 40px;
  height: 46px;
  text-decoration: none;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  transition: 0.2s;
}
.popup-form__search button:hover {
  color: #fff;
  background: var(--font-color-major);
}
.popup-form__items {
  position: relative;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  gap: 24px;
}
.popup-form__items.sending {
  opacity: 0.5;
}
.popup-form__items.sending + .popup-form__loading {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
}
.popup-form__item {
  text-decoration: none;
}
.popup-form__loading {
  position: absolute;
  display: none;
  top: 50%;
  left: 50%;
  margin: -50px 0 0 -50px;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100px;
  height: 100px;
  font-size: 16px;
  font-weight: 700;
  z-index: 15;
  background: #fff;
  -moz-border-radius: 100%;
  border-radius: 100%;
  color: var(--font-color-major);
}
.popup-form__loading:before {
  position: absolute;
  width: 100%;
  height: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  opacity: 0.5;
  border: 5px solid var(--font-color-major);
  content: "";
}
.popup-form__upload {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  height: 200px;
  border: 3px dashed var(--font-color-major);
  -moz-border-radius: 30px;
  border-radius: 30px;
  cursor: pointer;
}
.popup-form__upload-label {
  font-size: 18px;
  color: var(--font-color-dark);
}
.popup-form__tab {
  display: none;
}
.popup-form__tab.active {
  display: block;
}
.popup-form__phone, .popup-form__email {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  margin: 12px 0;
}
.popup-form__phone span, .popup-form__email span {
  display: block;
  margin: 0 20px 0 0;
  font-weight: bold;
}
.popup-form__phone a, .popup-form__email a {
  display: block;
  color: inherit;
  text-decoration: none;
}
.popup-form__phone a:hover, .popup-form__email a:hover {
  text-decoration: underline;
}
@media all and (max-width: 1024px) {
  .popup-form__items {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
@media all and (max-width: 768px) {
  .popup-form {
    /*&__close{
        width:40px;
        height:40px;
        top:20px;
        right:20px;
    }*/
  }
  .popup-form__title {
    font-size: 18px;
  }
  .popup-form__header {
    padding: 16px;
  }
  .popup-form__body {
    padding: 16px;
  }
  .popup-form__footer {
    padding: 16px;
  }
  .popup-form__content {
    display: block;
  }
  .popup-form__image {
    margin: 0 0 30px;
  }
}
@media all and (max-width: 480px) {
  .popup-form {
    /*
            &__close{
                top:-10px;
                right:-10px;
            }
     */
  }
  .popup-form__search input {
    padding: 16px;
  }
  .popup-form__search button {
    padding: 16px;
  }
  .popup-form__items {
    grid-template-columns: 1fr 1fr;
    gap: 16px;
  }
}